<?php

if (isset($_POST['add'])) {
    include "inhalte/kal/saison/add.php";
} elseif (isset($_POST['edit'])) {
    include "inhalte/kal/saison/edit.php";
} elseif (isset($_POST['del'])) {
    include "inhalte/kal/saison/del.php";
} else {
    include "inhalte/kal/saison/standard.php";
}

